手机版
你好,游客 登录 注册
背景:
阅读新闻

CVE-2019-6342:Drupal访问绕过漏洞警报

[日期:2019-07-19] 来源:Linux公社  作者:醉落红尘 [字体: ]

最近,Drupal正式发布了一个安全公告来修复访问绕过漏洞(CVE-2019-6342)。 在Drupal 8.7.4中,当启用实验工作空间模块时,将为攻击者创建访问绕过的条件。 Drupal官方认为该漏洞至关重要。

受影响的版本

  • Drupal 版本 == 8.7.4

未受影响的版本

  • Drupal 版本 == 8.7.5
  • Drupal 版本 <= 8.7.3
  • Drupal 版本 <= 8.6.x
  • Drupal 版本 7.x

解决方法

Drupal修复了版本8.7.5中的漏洞,受影响的用户应该尽快升级Drupal。

Linux公社的RSS地址https://www.linuxidc.com/rssFeed.aspx

本文永久更新链接地址https://www.linuxidc.com/Linux/2019-07/159445.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款